@charset "UTF-8";
/* CSS Document */

/*Tablet*/
@media (max-width: 768px) {
  
  .nav-btn a
  ,.menu-blc .nav-list{
    width: 48%;
  }
  /*CONTENTS
  =========================*/
  
  h2.sec-ttl{
    font-size: 2.66em;
  }
  h2.official-ttl{
    font-size: 1.18em;
    text-align: center;
  }
  h2.official-ttl p{
    font-size: 3.44em;
  }
  #content.under .silde_eight h2{
    padding-left: 50px;
  }
  
  .sec-profile-box{
    padding-left: 20px;
  }
  .pickup-slide{
    width: 95vw;
  }
  .pickup-slide .in-title{
    padding: 0 15px;
    justify-content: center;
    width: 18%;
  }
  .pickup-slide .pickup-data{
    width: 82%;
  }
  .sec-profile-blc{
    padding-bottom: 40px;
  }
  .sec-profile-blc.slide-back-right-in::before{
    transform: translateX(0);
  }
  .sec-profile-box .prof-cmnt{
    padding-left: 0;
  }
  .sec-profile-box .prof-cmnt p.intxt{
    padding-bottom: 40px;
  }
  
/* UNDER PAGE
============================================================*/

/* PROFILE  [profile.html]
===============================*/
  
.prof-thum::after{
  height: 80px;
}

/* SP MOVIE  [sp-movie.html]
===============================*/
  #content.under{
    margin-top: 150px;
  }

/* NEWS [news.html]
===============================*/
  .list-tab{
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    
  }
  .list-tab p{
    min-width: 32%;
    text-align: center;
  }
  .list-tab p + p{
    margin-left: 0;
  }
  .list-tab p + p:not(:nth-child(4)){
    margin-left: 5px;
  }
  .list-tab p + p:nth-child(n+4){
    margin-top: 5px;
  }
  
/* GALLERY [gallery.html]
===============================*/
  .gallery-cat
  ,.calender-cat{
    max-width: 32%;
  }

/* DISCOGRAPHY [discography.html]
===============================*/
  .acv-disco-area ul li{
    width: 47%;
  }
  .acv-disco-area ul li + li:nth-child(n+3){
    margin-top: 1.5%;
  }

/* BLOG  [blog.html]
=================================*/
  .acv-blog-list .blog-cat{
    width: 47.5%;
  }
  .side-title{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    padding-bottom: 5px;
  }
  .side-title span.jp{
    padding-left: 0;
  }
  
/* BLOG DETAIL  [blog-detail.html]
==================================================*/
  
  .article-post-head .post-title{
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
/* QUESTION ONE ANSER  [qoanser.html]
==================================================*/
  
  ul.qoanser-list li p.qoa-date{
  width: 20%;
  }
  ul.qoanser-list li .qoa-que{
    width: 80%;
  }
  

/* MY PAGE
==========================================================================*/

  .member-card-box{
    margin-top: -3%;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .member-card-box .card{
    min-width: inherit;
    width: 80%;
  }
  .member-card-box .member-data{
    width: auto;
    padding-left: 0;
  }
  
/*MY PAGE TOP [mypage.html]
=========================================*/
  
  .member-card-box{
    margin-top: -3%;
  }
/* OTHER
============================*/

  
}
@media screen and (max-width:480px) {
  
  body{
    font-size: 3.6vw;
  }
  .link-btn{
    width: 90%;
    max-width: 90%;
  }
  
  /*header*/
  header{
    padding-top: 10px;
  }
  header.fixed{
    padding-top: 5px;
  }
  header .inner{
    padding: 0 10px;
    -ms-align-items: center;
    align-items: center;
  }
  header.fixed .inner{
    padding: 0 5px;
  }
  
  header h1{
    width: 30%;
  }
  header.fixed h1{
    width: 25%;
  }
  .header-nav-blc{
    padding-right: 20px;
  }
  .header-nav-blc > a + a{
    margin-left: 20px;
  }
  .header-nav-blc a > span{
    display: none;
  }
  
  
  /*nav*/
  #sp-menu button{
    width: 35px;
  }
  #sp-menu button::after{
    width: 25px;
  }
  #nav-close{
    top: 15px;
    right: 15px;
  }
  .nav-in-blc{
  }
  .nav-inner{
    -ms-align-items: flex-start;
    align-items: flex-start;
    padding: 80px 10px;
  }
  .nav-btn a{
    font-size: 1.125em;
  }
  .menu-blc{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    margin-top: 50px;
  }
  .menu-blc > div + div{
    margin-top: 40px;
  }
  
  .menu-blc .nav-list{
    width: 100%;
    letter-spacing: .025em;
  }
  .menu-blc .nav-list p.nav-ttl{
    padding-bottom: 15px;
    font-size: 2em;
  }
  .menu-blc .nav-list ul{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .menu-blc .nav-list ul li{
    width: 50%;
  }
  .menu-blc .nav-list ul li > a{
    font-size: 1.125em;
  }
  .menu-blc .nav-list ul li > a::before{
    top: 45%;
  }

  /*CONTENTS
  ===================================*/
  
  /*key*/
  .key-blc p.scroll{
    display: none;
  }
  .key-inner{
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .key_slide{
    min-height: inherit;
  }
  
  h2.sec-ttl{
    font-size: 2.44em;
  }
  h2.cross p.icn{
    top: -60px
  }
  #content.under .silde_eight h2{
    padding-left: 0;
  }
  /*PICKUP*/
  .pickup-blc{
    margin-top: -4.5%;
  }
  .pickup-slide .pickup-data{
    padding: 10px;
  }
  .pickup-slide .in-title{
    font-size: 1.125em;
    padding: 0 10px;
    width: 30%;
  }
  pickup-slide .pickup-data{
    width: 70%;
  }
  .pickup-slide .pickup-data p.intxt{
    font-size: 1em;
  }
  
  /*INFORMAITION*/
  .sec-info-blc{
    margin-top: 80px;
  }
  .sec-info-box{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .sec-info-box.inner{
    padding-right: 0;
  }
  .sec-info-box > div{
    width: 100%;
    overflow-x: hidden;
  }
  .sec-info-box > div + div{
    margin-top: 80px;
  }
  ul.info-list li{
    padding: 10px 15px;
  }
  ul.info-list li p.list-ttl{
    padding-top: 10px;
  }
  .info-cat .link-txt{
    position: absolute;
    top: .5em;
    margin-top: 0;
    right: 20px;
  }
  
  /*MOVIE*/
  .sec-movie-blc::before{
    top: 15px;
    height: 60%;
  }
  .sec-movie-box .player{
    margin-top: 30px;
    max-width: 100%;
  }
  .sec-movie-box .link-btn{
    position: relative;
    top: auto;
    right: auto;
    margin: 20px auto 0;
  }
  .sec-movie-box .link-btn a{
  }
  /*PROFILE*/
  .sec-profile-blc{
    margin-top: 80px;
  }
  .sec-profile-box{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .sec-profile-blc::before{
    height: 65%;
    top: 32%;
    background-position: center 80%;
    background-size: 140%;
  }
  .sec-profile-box .prof-cmnt{
    max-width: 100%;
    width: 100%;
    justify-content: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    padding-top: 0;
    padding-right: 0;
  }
  .sec-profile-box .prof-cmnt p.intxt{
    width: 100%;
    padding: 52vw 0 20px;
    font-size: 1.14em;
  }
  .sec-profile-box .prof-slide{
    max-width: 90%;
    position: absolute;
    top: 28%;
    left: 50%;
    transform: translate(-50%,60px);
  }
  .sec-profile-box .prof-slide.fade-up-in{
    transform: translate(-50%,0);
  }
  .sec-profile-box .prof-cmnt .link-btn{
    margin: 0 auto;
  }
  /*DISCOGRAPHY*/
  .sec-disco-blc{
    margin-top: 80px;
  }
  .sec-disco-blc h2{
    text-align: center;
  }
  .sec-disco-box.inner{
    padding: 0;
  }
  .sec-disco-box .link-txt{
    width: 95%;
    margin: 0 auto;
  }
  ul.slider-disco li .data-disco{
    padding: 15px 15px 0;
  }
  ul.slider-disco li p.thum-disco{
    border: 10px solid #000;
  }
  
  /*OFFICIAL*/
  .sec-official-blc{
    background-size: 280%;
    background-position: center 2%;
  }
  .sec-official-box{
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .official-head{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
  }
  .official-head .reg-link{
    padding-left: 0;
    margin-top: 20px;
  }
  .official-body p.top-txt{
    font-size: 1.12em;
    line-height: 1.4;
    text-align: justify;
  }
  .official-body .link-box{
    margin-top: 50px;
    -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  }
  .official-body .link-box > div{
    width: 100%;
  }
  .official-body .link-box > div + div{
    margin-top: 50px;
  }
  .official-body ul.link-list li{
    width: 100%;
    border: none;
  }
  .official-body ul.link-list li + li:not(:nth-child(4)){
    margin: 0;
    margin-top: 30px;
  }
  .official-body ul.link-list li + li:nth-child(n + 4){
    margin: 0;
    margin-top: 30px
  }
  .official-body ul.link-list li:nth-child(1) a
  , .official-body ul.link-list li:nth-child(4) a{
    padding-left: 20px;
  }
  .official-body ul.link-list li a{
    padding: 15px 20px;
    border: 1px solid;
  }
  .official-body ul.link-list li + li{
    margin-top: 30px;
  }
  .official-body ul.link-list li a::after{
    top:50%;
  }
  
  /*footer*/
  .foot-box ul{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .foot-box ul li + li{
    margin: 30px 0 0;
  }
  .foot-box ul li a{
    padding: 0;
  }
  footer p{
    font-size: .75em;
    text-align: center;
  }
  
/* UNDER PAGE
============================================================*/
  #content.under .inner{
    padding: 0 20px;
  }
  
  .silde_eight.slide-back-right-in::before {
    transform: translateX(0);
    top: 10px;
}
  #content.under .silde_eight .inner{
    padding-left: 20px;
  }
  
  .line-title{
    margin-top: 40px;
  }
  .line-title p{
    font-size: 1.44em;
  }
  /*tab base*/
  .list-tab p + p:not(:nth-child(4)){
    margin-left: 1.5%;
  }
  
  /*form*/
  .form-btn-set .regbtn{
    max-width: none;
  }

/* SP MOVIE  [sp-movie.html]
===============================*/
  
  .sec-spmovie-blc.slide-back-right-in::before{
    transform: translateX(0);
    top: 15px;
  }
  .sec-spmovie-box{
    padding-left: 20px;
  }
  .sec-spmovie-box > div{
    width: 100%;
  }
  .sec-spmovie-box > div + div:nth-child(even){
    margin-left: 0;
  }
  .sec-spmovie-box > div + div
  ,.sec-spmovie-box > div + div:nth-child(n + 3){
    margin-top: 15px;
  }
  
/* NEWS  [news.html]/ SCHEDULE  [schedure.html]
=================================================*/
  .page-news .list-tab{
    justify-content: space-between;
  }
  .page-news .list-tab p{
    width: 32.5%;
  }
  .page-news .list-tab p + p:not(:nth-child(4)){
    margin-left: 0;
  }
  
  .page-detail-blc.slide-back-right-in::before{
    top: 10px;
  }
  
  #content.under .single-post-area{
    margin-top: 45px;
  }
  
/* GALLERY [gallery.html] CALENDER [calender.html]
=====================================================*/
  .page-gallery-box > div + div
  ,.page-calender-box > div + div{
    margin-top: 15px;
  }
  .page-gallery-box
  ,.page-calender-box{
    margin-top: 50px;
  }
  .gallery-cat
  ,.calender-cat{
    width: 95%;
    margin: 0 auto;
    max-width: 100%;
  }
  
  .dl-item + .link-btn{
    transform: none;
  }
  
  .dl-item .dl-prev a span
  ,.dl-item .dl-next a span{
    display: none;
  }
  .dl-item .dl-prev a
  ,.dl-item .dl-next a{
    width: 20px;
    height: 20px;
  }
  .dl-item .dl-prev a
  ,.dl-item .dl-next a{
    padding: 0;
  }
  .dl-item .dl-next a::after{
    right: -5px;
  }
  
/* MOVIE  [movie.html]
======================================*/
  
  .page-movie-box{
    margin-top: 50px;
  }
  .page-movie-box .movie-cat{
    width: 100%;
    max-width: 100%;
    margin: 0;
  }
  .page-movie-box > div.movie-cat + div.movie-cat{
    margin-top: 30px;
  }
  
/* MOVIE DETAIL  [movie-detail.html]
======================================*/

  .movie-detail-box{
    margin-top: 50px;
  }
  
/* PROFILE  [profile.html]
======================================*/
  .prof-thum::after{
    bottom: -5%;
    height: 60px;
  }  

  .prof-thum{
    margin-top: 30px;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .prof-thum .thumb-cat{
    width: 100%;
    max-width: 100%;
  }
  .prof-thum > div + div{
    margin-top: 20px;
  }
  .prof-cmnt{
    margin-top: 80px;
    padding-bottom: 50px;
  }
  
/* DISCOGRAPHY [discography.html]
===============================*/
  
  .disco-contents{
    margin-top: 30px;
  }
  .acv-disco-area ul li{
    width: 100%;
    }
  .acv-disco-area ul li + li:nth-child(n+2){
    margin-top: 5%;
  }
  
/* DISCOGRAPHY DETAIL  [discography-detail.html]
======================================*/
  
  .discography-item-blc{
    margin-top: 50px;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .disco-item-thumb
  ,.disco-item-data{
    width: 100%;
  }
  .disco-item-data{
    margin-top: 15px;
  }
  .disco-songs{
    margin-top: 30px;
  }
  .disco-songs ul.songs-list li + li{
    margin-top: 10px;
  }
  
/* BLOG  [blog.html]
=================================*/

  .page-blog-box{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    margin-top: 50px;
  }
  .main-contents{
    width: 100%;
    padding-left: 0;
  }
  .sidebar{
    width: 100%;
    margin-top: 50px;
    margin-bottom: 30px;
  }
  .side-title{
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    justify-content: space-between;
  }
  ul.side-list{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  ul.side-list li{
    width: 50%;
  }
  ul.side-list.acv li{
    width: 33.3%;
  }
  ul.side-list li + li{
    margin-top: 0;
  }
  ul.side-list li a{
    padding: 10px 0;
  }
  .acv-blog-list .blog-cat{
    width: 100%;
    margin: 0;
  }
  .acv-blog-list > div.blog-cat + div.blog-cat{
    margin-top: 30px;
  }
  
/* BLOG DETAIL  [blog-detail.html]
==================================================*/
  
  .article-post-head .post-title{
    padding-top: 0;
    padding-bottom: 5px;
  }
  .article-post-head .post-data{
    padding-top: 10px;
  }
  .article-post-body{
    padding: 0;
  }
  
/* QUESTION ONE ANSER  [qoanser.html]
==================================================*/
  .acv-qoanser-box{
    margin-top: 30px;
  }
  ul.qoanser-list li{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    padding: 15px 0;
  }
  ul.qoanser-list li p.qoa-date{
    width: 100%;
    padding-right: 0;
  }
  ul.qoanser-list li .qoa-que{
    width: 100%;
    padding: 0 10px;
  }
/* QUESTION ONE ANSER DETAIL  [qoanser-detail.html]
==================================================*/
  .qoanser-box{
    margin-top: 30px;
  }
  ul.qoanser-form{
    margin-top: 30px;
  }
  .qoanser-box .qoa-txt{
    padding: 20px;
  }
  .qoanser-box .que-area{
    padding-bottom: 20px;
  }
  .qoanser-box .ans-area{
    padding-top: 20px;
  }
  .qoanser-box + .link-btn{
    margin: 40px auto 0;
  }
  
  /*conf*/
  .post-form-box.conf .toptxt{
    padding-top: 30px;
  }
  
/* JOIN  [join.html]
======================================*/
  .page-join-blc{
    padding-bottom: 40px;
  }
  
/* Before JOIN  [before_join.html]
======================================*/
  
  .post-beforejoin-box ul.line-list{
    margin-top: 30px;
  }
  .post-beforejoin-box ul.line-list li p.title{
    width: 35%;
  }
  .post-beforejoin-box ul.line-list li p.data{
    width: 65%;
  }
  
  
  /*member-nav
  ====================*/
  .member-nav{
    margin-top: 80px;
  }
  .member-nav h3 p{
    font-size: 3.44em;
  }
  .post-beforejoin-box .toptxt{
    padding-top: 30px;
  }
  .member-nav-list .m-nav{
    width: 100%;
  }
  .member-nav-list .m-nav:nth-child(n+2){
    margin-top: 17px;
  }
  

/* MY PAGE
==========================================================================*/
  
  .member-contents{
    padding-top: 50px;
  }
  .member-contents-in{
    margin-top: 40px;
  }
  .bk-mypage-blc{
    max-width: 100%;
  }
  .mypage-navi{
    padding-bottom: 50px;
    font-size: .95em;
  }
  .mypage-navi li{
    width: 48%;
  }
  .mypage-navi li:nth-child(n+3){
    margin-top: 25px;
  }
  .mypage-navi li a{
    padding-left: 5px;
  }
  
/*MY PAGE TOP [mypage.html]
=========================================*/
  
  .member-card-box{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    margin-top: -8%;
    margin-bottom: 50px;
  }
  .member-card-box .card{
    width: 100%;
  }
  .member-card-box .member-data{
    width: 95%;
    padding-left: 0;
    padding-top: 30px;
  }
  
/*ACCOUNT [account.html]
====================================*/
  
  .account-list li{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  .account-list li p.title{
    width: 100%;
    padding-bottom: 10px;
    padding-left: 0;
  }
  .account-list li .data{
    width: 100%;
    padding-left: 10px;
  }
  
/*MAIL MAGAZIN [mailmagazin.html]
====================================*/
  
  
  .mmaga-cat li:first-child{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .mmaga-cat li.btn{
    justify-content: center;
  }
  .mmaga-cat li.btn .cmnt{
    margin: 0;
  }
  .mmaga-cat li p.title{
    width: 30%;
  }
  .mmaga-cat li .cmnt{
    width: 70%;
  }
  .mmaga-cat li:first-child p.title
  ,.mmaga-cat li:first-child .cmnt{
    width: 100%;
  }
  .mmaga-cat li:first-child p.title{
    padding-bottom: 10px;
  }
  .mmaga-acv-list li{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .mmaga-acv-list li .li-maga-date
  ,.mmaga-acv-list li .li-maga-title{
    width: 100%;
  }
  .mmaga-acv-list li .li-maga-date{
    padding: 0 0 .5em;
  }
  .mmaga-acv-list li .li-maga-title{
    padding-left: 1em;
  }
  
  .maga-datail-head p.title{
    width: 35%;
  }
  .mmaga-detail-date{
    width: 65%;
  }
  .maga-datail-body{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    padding-top: .5em;
  }
  .maga-datail-head{
    padding-bottom: .5em;
  }
  .maga-datail-body p.title{
    width: 100%;
    padding-bottom: .5em;
    border-bottom: 1px solid #56626a;
  }
  .mmaga-detail-cmnt{
    width: 100%;
    padding: 1em 1em 0;
  }
  
/* OTHER
============================*/
  #content.under .page-other .inner{
    padding: 0;
  }
  
/*contact*/
  .sec-comtact-box .post-form-box{
    padding-top: 0;
  }
  
/*tokusho*/
  
  .tokushou-list li{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    padding-right: 0;
    padding-left: 0;
  }
  .tokushou-list li p.title
  ,.tokushou-list li p.data{
    width: 100%;
  }
  .tokushou-list li p.data{
    padding-top: .5em;
  }
  

}
